Subject: bug#25105: 26.0.50; diff navigation is broken

From: Dima Kogan <[email-masked]>
Date: Mon, 05 Dec 2016 08:33:28 -0800

On December 5, 2016 7:53:41 AM PST, Dmitry Gutov 
<[email-masked]> wrote:
>On 05.12.2016 17:38, Dima Kogan wrote:
>
>> Hi. These are intentional. Justification:
>
>Which are intentional? I've described some legitimate problems in the 
>emacs-devel email.

Sorry I wasn't clear. The points in the bug report were intentional. The auto-refinement breakage you described on the list was not, and I'll look at fixing it later today or tomorrow. My mail farted, and the message to the list to that effect apparently didn't make it